IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_FA_OPERATION_LOG') 
 CREATE TABLE T_FA_OPERATION_LOG (
FID BIGINT DEFAULT 0 NOT NULL,
FUSERNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FOPNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FOPDESC VARCHAR(200) DEFAULT ' ' NOT NULL,
FOPDATE DATETIME,
FORGNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FDEPREUSENAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FPERIOD VARCHAR(50) DEFAULT ' ' NOT NULL,
FASSETBOOKNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSTATUS VARCHAR(20) DEFAULT ' ' NOT NULL,
FDEPREDCOUNT INT DEFAULT 0 NOT NULL,
FFROMENTITYNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FFINISHTIME DATETIME,
FRESULT VARCHAR(200) DEFAULT ' ' NOT NULL,
FRESULT_TAG NCLOB,
FOPTYPE VARCHAR(20) DEFAULT ' ' NOT NULL,
FPARAMS VARCHAR(200) DEFAULT ' ' NOT NULL,
FPARAMS_TAG NCLOB
);